/* -- begin DS 24.04.09 -- */

.ten-percent {width:10%;}
.twenty-percent {width:20%;}
.thirty-percent {width:30%;}
.fourty-percent {width:40%;}
.fifty-percent {width:50%;}
.sixty-percent {width:60%;}
.seventy-percent {width:70%;}
.eighty-percent {width:80%;}
.ninty-percent {width:90%;}
.hundred-percent {width:100%;}

/* -- end DS 24.04.09 -- */

table.csc-frame-frame3, table.csc-frame-frame4, table.csc-frame-frame5, table.csc-frame-frame6, table.csc-frame-frame7, table.csc-frame-frame8{
  width:100%;
  font-size:125%;
  margin: 10px;
  margin-left: 0px;
  border-collapse:collapse;
}

table.csc-frame-frame3 th {
  padding: 5px;
  padding-left:3px;
  font-size:96%!important;
  color: #32414b!important;
  background-color: #f0ece1;
}

table.csc-frame-frame3 th + th {
  border-left: 1px solid #ffffff;
}

table.csc-frame-frame3 th p{
  color: #32414b!important;
}

table.csc-frame-frame3 td {
  padding:3px;
}

table.csc-frame-frame3 tr + tr {
  border-top: 1px solid #b4a069;
}

table.csc-frame-frame3 td + td {
  border-left: 1px solid #b4a069; 
}

table.csc-frame-frame4 th {
  padding: 5px;
  padding-left:3px;
  font-size:96%!important;
  color: #4e4a25!important;
  background-color: #ffffff;
}

table.csc-frame-frame4 th p{
  color: #4e4a25!important;
}

table.csc-frame-frame4 td {
  padding:3px;
}

table.csc-frame-frame4 .tr-even {
  background-color:#ffffff;
}

table.csc-frame-frame4 .tr-odd {
  background-color:#f0ece1;
}

table.csc-frame-frame4 thead {
   border-bottom: 2px solid #b4a069;
}

table.csc-frame-frame5 th {
  padding: 5px;
  padding-left:3px;
  font-size:96%!important;
  color: #32414b!important;
  background-color: #d7dcdc;
}

table.csc-frame-frame5 th p{
  color: #32414b!important;
}

table.csc-frame-frame5 td {
  padding:3px;
}

table.csc-frame-frame5 tr + tr {
  border-top: 1px solid #32414b;
}

table.csc-frame-frame5 thead {
   border-bottom: 2px solid #32414b;
}

table.csc-frame-frame6 th {
  padding: 5px;
  padding-left:3px;
  font-size:96%!important;
  color: #4e4a25!important;
  background-color: #ffffff;
}

table.csc-frame-frame6 th p{
  color: #4e4a25!important;
}

table.csc-frame-frame6 td {
  padding:3px;
}

table.csc-frame-frame6 tr + tr {
  border-top: 1px solid #b4a069;
}

table.csc-frame-frame6 thead {
   border-bottom: 2px solid #b4a069;
}

table.csc-frame-frame7 th {
  padding: 5px;
  padding-left:3px;
  font-size:96%!important;
  color: #4e4a25!important;
  background-color: #ffffff;
}

table.csc-frame-frame7 th p{
  color: #4e4a25!important;
}

table.csc-frame-frame7 td {
  padding:3px;
}

table.csc-frame-frame7 thead {
   border-bottom: 2px solid #b4a069;
}

table.csc-frame-frame7 .td-even {
  background-color:#f0ece1;
}

table.csc-frame-frame8 th {
  padding: 5px;
  padding-left:3px;
  font-size:96%!important;
  color: #32414b!important;
  background-color: #d7dcdc;
}

table.csc-frame-frame8 th p{
  color: #32414b!important;
}

table.csc-frame-frame8 td {
  padding:3px;
}

table.csc-frame-frame8 thead {
   border-bottom: 2px solid #32414b;
}

table.csc-frame-frame8 .td-even {
  background-color:#d7dcdc;
}